Contents

# QBColor Function

Akkalu MS-DOS kaimi pirogiraamete amuraati widoonni kuulu hornyo gede sa'anno RGB kuulu koode qolanno.

### Syntax:

QBKuula (KuuluKiiro Intijerete Gede)

### Return type:

Long

### Parameters:

KuuluKiiro: Akkalu MS-DOS kaimu pirogiraamete amuraati giddonni sa'ino kuuli hornyo baddanno intijerete handaara.

KuuluKiiro konni woroonni no hornyuwa gaamamanno:

0 : Kolishsho

1 : Gordaame

2 : Haanja

3 : siyan

4 : Duumo

5 : Magenta

6 : Baqqala

7 : Waajjo

8 : Gray

9 : Jingilla gordaame

10 : Jingilla Haanja

11 : Jingilla siyan

12 : Jingilla Duume

13 : Jingilla Majenta

14 : Jingilla Baqqala

15 : Wara'o Waajjo

Tini assishsha aliidi kuula horonsi'dhanno akkala MS-DOS based BASIC loosansiisonni woleessate calla kaa'litanno. Assishshu LibreOffice IDE giddo horonsi'nanni kuula leellishannota seeda intijere hornyo marro qolanno.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleQBColor
    Dim iColor As Integer
    Dim sText As String
        iColor = 7
        sText = "RGB= " & Red(QBColor( iColor) ) & ":" & Blue(QBColor( iColor) ) & ":" & Green(QBColor( iColor) )
        MsgSaaxine sborro,0,"Kuula " nna iKuula
    End Sub

Please support us!